Xerox WorkCentre 多個弱點 (XRX19-016) (URGENT/11)

critical Nessus Plugin ID 127109
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機受多個弱點影響。

描述

根據其自我報告的版本,遠端 Xerox WorkCentre 可能受到 IPnet TCP/IP 堆疊中多個遠端程式碼執行及拒絕服務弱點的影響。未經驗證的遠端攻擊者可能利用這些弱點取得存取受影響裝置的完整權限,或造成裝置停止回應。

解決方案

套用參照 URL 中 Xerox 安全佈告欄所述的適當更新。

另請參閱

http://www.nessus.org/u?94116ec1

https://armis.com/urgent11/

Plugin 詳細資訊

嚴重性: Critical

ID: 127109

檔案名稱: xerox_xrx19_016.nasl

版本: 1.4

類型: remote

系列: Misc.

已發布: 2019/7/29

已更新: 2019/10/18

相依性: xerox_workcentre_detect.nasl

風險資訊

CVSS 評分資料來源: CVE-2019-12262

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/h:xerox:workcentre

必要的 KB 項目: www/xerox_workcentre, www/xerox_workcentre/model, www/xerox_workcentre/ssw

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/7/29

弱點發布日期: 2019/7/29

參考資訊

CVE: CVE-2019-12255, CVE-2019-12256, CVE-2019-12257, CVE-2019-12258, CVE-2019-12259, CVE-2019-12260, CVE-2019-12261, CVE-2019-12262, CVE-2019-12263, CVE-2019-12264, CVE-2019-12265

IAVA: 2019-A-0274